@charset "UTF-8";
/* CSS Document */

@import url(/fonts/fonts-lato.css);
@import url(/fonts/fonts-Oswald.css);

.navbar-brand{
	padding: 5px 0 0 15px;
}
.navbar-header{
	margin-top:0;
	height: 70px;
	ackground-color:#2365A1;
}
.navbar-right{
	margin-right: 30px;
	padding-top: 10px;
}
.navbar{
	margin-bottom: 15px;
	background-color: #2873b6;
}
.navbar-default .navbar-nav>li>a{
	color: #CCC;
	background-color: #2873b6!important;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #FFF!important;
}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{
	color:#FFF;
	background-color:#2365A1!important;
}
.navbar-toggle collapsed{
	color:#FFF;
}
.dropdown-toggle{
	background-color:#2873b6;
	border: none;
	color:#FFF;
}
.dropdown-menu{
	background-color:#2873b6;
	border: none;
	color:#FFF;
}
.dropdown-menu>li>a{
	color: #ccc;
	line-height: 20px;
	padding: 7px 20px;
	/*font-weight:400;*/
	background-color:#2873b6;
	}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{
	color: #fff;
	background-color:#2873b6;
}
/*.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{
	background-color: #2873b6;
	color: #FFF;
}*/
.dropdown-toggle:focus{
	background-color: #2873b6;
	color: #FFF!important;
}

/*------codigo css bootstrap------*/

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ccc;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #2873b6;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #2873b6;
  }
/*
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: #2365A1;
  }
	*/
}

/*
.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
*/
/*
.navbar-inverse {
  background-color: #222;
  border-color: #080808;
}
.navbar-inverse .navbar-brand {
  color: #9d9d9d;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav > li > a {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
*/
/*---------------------------------*/

.lead{
	padding: 20px 30px 15px;
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color:#2873b6;
	font-style: italic;	
}
.bajada {
	color: #858585;
	font-style: italic;
	font-size:15px;
}
.carousel-caption{
	width: 90%;
	font-family:'Lato', sans-serif;
	color: #FFF;
	text-align:left;
	padding-bottom: 25px;
	left: 7%;
	bottom: 5%;
}
.btn-default {
	color: #2873b6;
	font-family: Arial, Helvetica, sans-serif;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #2873b6;
	/*line-height:1.2em;*/
	margin:0;
}
h2{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #2873b6;
	line-height:1.2em;
	margin-top: 10px;
}
h2.error{
	margin-top: 20px;
}
/*
h1.caption{
	font-weight: 700;
	font-size: 24px;
	font-size: 1.8em;
	margin-left: 10px;
	margin-bottom: 5px;
}
/*
h2.caption{
	font-size: 20px;
	margin-left: 10px;
}
/*
p.caption{
	font-family:'Lato', sans-serif;
	font-size: 16px;
	color:#FFF;
	font-weight:700;
	line-height: 16px;
	margin-left: 10px;
}
*/
h3{
	font-family:'Lato', sans-serif;
	font-weight:400;
	color:#000;
	margin-top: 0;
}
h3.titulo{
	font-family:'Lato', sans-serif;
	font-size: 14px;
	font-weight:400;
	color: #337ab7;
	margin-top: 0;
}
h4{
	font-family:'Lato', sans-serif;
	font-weight:400;
	color:#2873b6;
	/*margin-top: 0;*/
}
h4.titulo{
	font-family:'Lato', sans-serif;
	font-weight:400;
	color: #337ab7;
	line-height:1.3em;
	margin-top: 0;
}
h5{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color:#2873b6;	
	margin: 5px 0;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#4D4948;
}
.icoSaldo{
	text-align:center;
}
.ico{
	margin: 0 0 20px;
}
.parrafo{
	margin-bottom: 50px;
	padding-left: 15px;
	/*border-left: 1px #CCC solid;*/
}
.parrafo-intro{
	margin: 30px 0;
}
.bloque-ico{
	margin-bottom: 20px;
	
}
.parrafo-fondo{
	margin-bottom: 20px;
	padding: 15px 30px;
	border: 1px #ccc solid;
	background-color: #F4F4F4;   
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
li.servicios{
	color: #FFFFFF;
}	
.servicios{
	color: #FFFFFF;
	padding-top: 10px;
}
.servicios-fondo{
	margin: 30px 0 20px 0;
	padding: 15px 20px;
	color: #FFF;
	/*border: 1px #CCC solid;*/
	background-color: #337ab7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
h2.acerca{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #2873b6;
	line-height:1.2em;
	margin: 0 0 5px;
}
.ubicacion-fondo .img-responsive {
    margin: 0 auto;
}
.ubicacion-fondo{
	margin: 30px 0 20px 0;
	padding: 15px 10px;
	color: #FFF;
	text-align: center;
	background-color: #337ab7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
h3.ubicacion{
	font-family:'Lato', sans-serif;
	font-size: 20px;
	font-weight:400;
	color: #FFFFFF;
	margin-top: 10;
}
.parrafo-servicios{
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 30px;
}
.parrafo-saldos{
	margin-bottom: 40px;
}
.parrafo-contacto{
	margin-top: 30px;
	padding-left: 30px;
	/*border-left: 1px #CCC solid;*/
}
.fondo-contacto{
	margin-bottom: 20px;
	padding: 0 20px 40px;
	border: 1px #ccc solid;
	background-color: #F4F4F4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.mapa{
	margin: 30px 0 5px 0;
	padding-left: 15px;
}
.datos2{
	font-family: 'Lato', sans-serif;
	color:#2873b6;
	font-size: 14px;
}
.formulario-fondo{
	margin-bottom: 40px;
	padding: 15px 30px;
	border: 1px #CCC solid;
	background-color: #2873b6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.clave{
	font-family:'Lato', sans-serif;
	font-size: 1.2em;
	color:#FFFFFF;
}
.datos{
	color:#337ab7;
}
footer{
	float:left;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #2873b6;
}
.gly{
	font-size: 25px;
}
/************* form saldos *********/
.ingrese{
	font-family:'Lato', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	color: #2873b6;
	padding-bottom: 5px;
}
form label{
	padding-top: 15px;
}
.col-md-6 button{
	margin-top: 40px;	
}
.terminos{
	font-family:'Lato', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	padding: 15px 0 15px;
}
.terminos a{
	text-decoration: underline;
	color: #2873b6;
}
